<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Portfolio Landing Page</title>
<link rel="stylesheet" href="./style/style.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link
    href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@400;600;700&family=Manrope:wght@400;500;600;700&display=swap"
    rel="stylesheet">